Subject: [netmod] IETF 94 Hackathon: NETCONF/YANG, I2RS, OpenDaylight

From: Benoit Claise <[email-masked]>
Date: Mon, 19 Oct 2015 10:50:24 +0200

Dear all,

Based on previous successful events, this IETF 94 week will be again 
preceded by the hackathon.
And there is a track for *NETCONF/YANG, I2RS, OpenDaylight*
See https://www.ietf.org/registration/MeetingWiki/wiki/94hackathon.

Ignas and I are busy updating the WIKI with the current topics of interest.
Don't hesitate, first to participate, and second to let us know what you 
plan on working on.

Regards, Benoit